/*     628925 : 타이틀 텍스트      */
.title__628925__ {font-size:0}
.title__628925__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__628925__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__628925__.style_top p {padding-top:10px}
.title__628925__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__628925__.style_right p {padding-right:14px}
.title__628925__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__628925__.style_bottom p {padding-bottom:12px}
.title__628925__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__628925__.style_left p {padding-left:14px}
.title__628925__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__628925__.style_circle1 p {padding-left:18px}
.title__628925__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__628925__.style_circle2 p {padding-left:18px}
.title__628925__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__628925__ p {font-size:20px}
	.title__628925__.style_top p:before {width:20px}
	.title__628925__.style_right p:before {height:20px}
	.title__628925__.style_bottom p:before {width:20px}
	.title__628925__.style_left p:before {height:20px}
}

/*     628935 : 이미지      */
.img__628935__ {max-width:100%}
.img__628935__ * {box-sizing:border-box}
.img__628935__ a {display:block;vertical-align:top}
.img__628935__ img {width:1920px;vertical-align:top}

/*     628945 : 이미지      */
.img__628945__ {max-width:100%}
.img__628945__ * {box-sizing:border-box}
.img__628945__ a {display:block;vertical-align:top}
.img__628945__ img {width:1920px;vertical-align:top}

/*     628955 : 이미지      */
.img__628955__ {max-width:100%}
.img__628955__ * {box-sizing:border-box}
.img__628955__ a {display:block;vertical-align:top}
.img__628955__ img {width:1920px;vertical-align:top}

/*     628965 : 이미지      */
.img__628965__ {max-width:100%}
.img__628965__ * {box-sizing:border-box}
.img__628965__ a {display:block;vertical-align:top}
.img__628965__ img {width:1920px;vertical-align:top}

/*     629045 : 이미지      */
.img__629045__ {max-width:100%}
.img__629045__ * {box-sizing:border-box}
.img__629045__ a {display:block;vertical-align:top}
.img__629045__ img {width:1920px;vertical-align:top}

/*     628975 : 이미지      */
.img__628975__ {max-width:100%}
.img__628975__ * {box-sizing:border-box}
.img__628975__ a {display:block;vertical-align:top}
.img__628975__ img {width:1920px;vertical-align:top}

/*     629055 : 타이틀 텍스트      */
.title__629055__ {font-size:0}
.title__629055__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__629055__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__629055__.style_top p {padding-top:10px}
.title__629055__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__629055__.style_right p {padding-right:14px}
.title__629055__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__629055__.style_bottom p {padding-bottom:12px}
.title__629055__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__629055__.style_left p {padding-left:14px}
.title__629055__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__629055__.style_circle1 p {padding-left:18px}
.title__629055__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__629055__.style_circle2 p {padding-left:18px}
.title__629055__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__629055__ p {font-size:20px}
	.title__629055__.style_top p:before {width:20px}
	.title__629055__.style_right p:before {height:20px}
	.title__629055__.style_bottom p:before {width:20px}
	.title__629055__.style_left p:before {height:20px}
}

/*     629065 : 이미지      */
.img__629065__ {max-width:100%}
.img__629065__ * {box-sizing:border-box}
.img__629065__ a {display:block;vertical-align:top}
.img__629065__ img {width:1920px;vertical-align:top}

/*     629075 : 이미지      */
.img__629075__ {max-width:100%}
.img__629075__ * {box-sizing:border-box}
.img__629075__ a {display:block;vertical-align:top}
.img__629075__ img {width:1920px;vertical-align:top}

/*     629085 : 이미지      */
.img__629085__ {max-width:100%}
.img__629085__ * {box-sizing:border-box}
.img__629085__ a {display:block;vertical-align:top}
.img__629085__ img {width:1920px;vertical-align:top}

/*     629095 : 이미지      */
.img__629095__ {max-width:100%}
.img__629095__ * {box-sizing:border-box}
.img__629095__ a {display:block;vertical-align:top}
.img__629095__ img {width:1920px;vertical-align:top}

/*     629105 : 이미지      */
.img__629105__ {max-width:100%}
.img__629105__ * {box-sizing:border-box}
.img__629105__ a {display:block;vertical-align:top}
.img__629105__ img {width:1920px;vertical-align:top}

/*     629115 : 이미지      */
.img__629115__ {max-width:100%}
.img__629115__ * {box-sizing:border-box}
.img__629115__ a {display:block;vertical-align:top}
.img__629115__ img {width:1920px;vertical-align:top}

/*     629125 : 이미지      */
.img__629125__ {max-width:100%}
.img__629125__ * {box-sizing:border-box}
.img__629125__ a {display:block;vertical-align:top}
.img__629125__ img {width:1920px;vertical-align:top}

